* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.bw-54_fzh:after { display: table; content: ''; clear: both; }

.f-871_ic { clear: both; }

.iqea_113__d { width: 1000px; margin: 0 auto; }


.jcvp-783_x
{
	display: block;
}

.jcvp-783_x:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.iqea_113__d
{
	margin-top: 70px;
}

.lw_25-nw 
{
	display: table;
	position: relative;
}



.r_770-veum
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.r_770-veum > a
{
	display: block;
	float: left;
}

.r_770-veum > a.quc_918-ubc
{
	margin-right: 10px;
}

.r_770-veum > a.icq_106-z
{
	margin-right: 10px;
}


.r_770-veum > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.r_770-veum > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.r_770-veum > a.quc_918-ubc > div > span
{
	background-image: url(../images/FB.png);
}

.r_770-veum > a.icq_106-z > div > span
{
	background-image: url(../images/X.png);
}

.r_770-veum > span.qndij-701_fp
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hhsi-399_ir 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.proue_120__yx { background-color: #171717; }

.proue_120__yx .ms_207-mzdu 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.proue_120__yx .rlmd-288_vsgzj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.proue_120__yx .rlmd-288_vsgzj > .ifvlr_458__dy
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.rlmd-288_vsgzj .ghk_675__li
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.tt_228__bnelc
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.tt_228__bnelc > .lgc-176_h 
{
	float: right;
}


.tt_228__bnelc > .lgc-176_h > .facrt_98__em
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.tt_228__bnelc > .lgc-176_h > .facrt_98__em.active > .ztmpa-555_zo
{
	visibility: visible;
}

.tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul > li
{
	display: block;
}

.tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul > li:last-child > a
{
	padding-bottom: 10px
}


.tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul > li > a > .remj_365-p
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul > li > a > .remj_365-p > .n-251_fdl
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul > li > a:hover > .remj_365-p > .n-251_fdl
{
	 
}

.tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul > li > a > .remj_365-p > .n-251_fdl > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul > li > a > .ju-511_d
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul > li > a:hover > .ju-511_d
{
	text-decoration: underline;
}




.lgc-176_h > .facrt_98__em > .bjtzv-846_ld
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.lgc-176_h > .facrt_98__em.active > .bjtzv-846_ld
{
	background: #f5f5f5;
}


.lgc-176_h > .facrt_98__em > .bjtzv-846_ld > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.tt_228__bnelc .azmkd_448__hjie
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.tt_228__bnelc .azmkd_448__hjie > span
{
	display: inline-block;
	color: #f5f5f5;
}


.tt_228__bnelc .facrt_98__em.active .azmkd_448__hjie > span
{
	color: #171717;
}



.tt_228__bnelc .edo_234-ncxiu
{
	height: 24px;
	width: 34px;
}

.tt_228__bnelc .edo_234-ncxiu > .hjhly-859_ai
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.tt_228__bnelc .facrt_98__em.active .edo_234-ncxiu > .hjhly-859_ai
{
	border:1px solid #171717;
}

.tt_228__bnelc .edo_234-ncxiu > .hjhly-859_ai > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.bdkz_280-mjyt 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.bdkz_280-mjyt > .das-230_ehr
{
	display: table;
	margin-top: 70px;
}



.bdkz_280-mjyt > .das-230_ehr > *
{
	display: table-cell;
	vertical-align: middle;
}

.bdkz_280-mjyt > .das-230_ehr > .zctq-718_qwp
{
	width: 440px;
	max-width: 440px;
}

.bdkz_280-mjyt > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.bdkz_280-mjyt > h1 .zjd_973-pei
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.bdkz_280-mjyt > .gxo_364-barg
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.zctq-718_qwp > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.zctq-718_qwp > .vt_788__ywt
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.vt_788__ywt.bktc_705-bh
{
	margin-right: 100px;
}


.vt_788__ywt > h3.bisqg_783__jc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.vt_788__ywt.bktc_705-bh > h3.bisqg_783__jc
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.zctq-718_qwp > .vt_788__ywt .m_865-c
{
	
}


.vt_788__ywt .icge_958__ozbxg
{
	display: none;
}


.vt_788__ywt .m_865-c.dwmv-568_va
{
	margin-top: 20px;
}

.vt_788__ywt .m_865-c .zu_690-hkhad {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.vt_788__ywt.bktc_705-bh .m_865-c .zu_690-hkhad
{
	font-size: 16px;
	font-weight: normal;
}



.vt_788__ywt .m_865-c > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vt_788__ywt.bktc_705-bh .m_865-c > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.vt_788__ywt .m_865-c .yj_835-h {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.vt_788__ywt.bktc_705-bh .m_865-c .yj_835-h
{
	max-width: 384px;
	font-size:16px;
}

.vt_788__ywt .scumb-891_yjnl {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.vt_788__ywt.bktc_705-bh .scumb-891_yjnl 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jdtbh_333__bov
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jdtbh_333__bov > .cdvg-902_efqn
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jdtbh_333__bov > .cdvg-902_efqn.hhetx-699_n
{
	right: -10px;
	top:-10px;
}

.jdtbh_333__bov > .cdvg-902_efqn.sncn_930__dmig
{
	top:0px;
	right: -20px;
}

.jdtbh_333__bov > .cdvg-902_efqn > .yhdd_666__rvwa
{
	display: table-cell;
	vertical-align: middle;
}


.jdtbh_333__bov > .cdvg-902_efqn .xcerp_653-gk
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jdtbh_333__bov > .cdvg-902_efqn .dul_181-cujq
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.v_699__cr > .jdtbh_333__bov > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.bdkz_280-mjyt > .das-230_ehr > .teh-302_iimdo
{
	width: 280px;
}


.teh-302_iimdo > .u_526__h
{
    font-size: 16px;
    line-height: 180%;
}


.teh-302_iimdo > .u_526__h > b, .teh-302_iimdo > .u_526__h > h2, .teh-302_iimdo > .u_526__h > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.teh-302_iimdo > .u_526__h > ol
{
	padding-left: 20px;
}


main
{
	
}


.x_723__dl
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hdaji-698_bytd
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hdaji-698_bytd > li
{
	display: inline-block;
}

.hdaji-698_bytd > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.hdaji-698_bytd > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hdaji-698_bytd > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hdaji-698_bytd > li.active > a
{
	color: #545454;
}




.ws-536_ah 
{ 
	margin-bottom: 50px; 

}



.ws-536_ah > .jgcf_700__zg
{
	 padding: 30px;
	overflow: hidden;
}


.ws-536_ah > .jgcf_700__zg:after { display: table; content: ''; clear: both; }




.ws-536_ah h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ws-536_ah h1 .zjd_973-pei
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ws-536_ah h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ws-536_ah h2:first-child
{
	padding-top: 0px;
}

.ws-536_ah .jgcf_700__zg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ws-536_ah .jgcf_700__zg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ws-536_ah h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.ws-536_ah h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ws-536_ah h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ws-536_ah h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jgcf_700__zg ul { margin-top: 12px; }


.jgcf_700__zg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jgcf_700__zg ul.clear > li, .jgcf_700__zg ol.clear > li 
{
	clear: both;
}

.jgcf_700__zg ul.clear > li:after, .jgcf_700__zg ol.clear > li:after { display: block; content: ''; clear: both; }


.jgcf_700__zg ul.vt_832__tsdc
{
	margin-top: 0px !important;
}

.jgcf_700__zg ul.vt_832__tsdc > li 
{
	margin-left: 0px !important;
}

.jgcf_700__zg ol { margin-left: 20px; margin-top: 12px; }

.jgcf_700__zg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jgcf_700__zg ul.list-recomend
{
	
}

.jgcf_700__zg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jgcf_700__zg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jgcf_700__zg ul.list-recomend > li .dscr_img .date, .jgcf_700__zg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jgcf_700__zg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jgcf_700__zg .vogb_427-jb > .o-274_qdwen
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jgcf_700__zg .vogb_427-jb > .fxuwm_880-x
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.ws-536_ah > .jgcf_700__zg.x_723__dl.cl_460-wvbbg 
{
	margin-bottom: 50px;
}


.ws-536_ah > .jgcf_700__zg.x_723__dl.cl_460-wvbbg h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.cl_460-wvbbg table.byiqe_562__sxnsd th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.cl_460-wvbbg table.byiqe_562__sxnsd tfoot td b
{
	text-align: center;
}


.cl_460-wvbbg table.byiqe_562__sxnsd td
{
	width: 50%;
}


.ws-536_ah table { border-collapse: separate; border-spacing: 3px; }

.ws-536_ah td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ws-536_ah th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.byiqe_562__sxnsd
{
	width: 100%;
}

table.byiqe_562__sxnsd td
{
	padding: 0;
}

table.byiqe_562__sxnsd a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.byiqe_562__sxnsd a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.dtb-817_i
{
	width: 100%;
}


table.dtb-817_i th
{
	text-align: left;
	font-weight: bold;
}

table.dtb-817_i th.ebcmk-631_qcq
{
	max-width: 200px;
}
table.dtb-817_i th.el_476-t
{
	max-width: 100px;
}
table.dtb-817_i th.tjbuo_804-obud
{
	
}

table.dtb-817_i td
{
	padding: 5px 10px;
}

table.dtb-817_i tr.yjlv_252__ilf td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.dtb-817_i tr.yjlv_252__ilf td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.dtb-817_i tr.yjlv_252__ilf td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.dtb-817_i tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.dtb-817_i td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.m_294__l.p_684-ap
{ 
	margin-bottom: 50px; 

}


.m_294__l.p_684-ap h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gkfj_906__ff
{
	padding: 30px;
}


.m_294__l ul
{
	display: block;
}

.m_294__l ul.vt_832__tsdc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.m_294__l ul.vt_832__tsdc > li:after
{ display: table; content: ''; clear: both; }



.m_294__l ul.vt_832__tsdc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.m_294__l ul.vt_832__tsdc > li:not(:last-child)
{
	padding-top: 30px;
}


.m_294__l ul.vt_832__tsdc > li:last-child, .m_294__l.nrnj_642-iz .jgcf_700__zg ul > li:last-child
{
	margin-bottom: 0px;
}


.m_294__l ul.vt_832__tsdc > li .ambe_540-sqy
{
	margin-bottom: 12px;
}

.m_294__l ul.vt_832__tsdc > li .ambe_540-sqy > i
{
	font-size: 18px;
	font-style: italic;
}

.m_294__l ul.vt_832__tsdc > li .fb-301_bvc
{
	float: left;
}


.m_294__l ul.vt_832__tsdc > li .fb-301_bvc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.m_294__l ul.vt_832__tsdc > li .zqci_566__kfo
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.m_294__l ul.vt_832__tsdc > li .item_rev
{
	display: none;
}

.m_294__l .n_436__fuxd
{
	margin-top: 20px;
	text-align: center;
}



.m_294__l .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ia_795__ki.p_684-ap
{ 
	margin-bottom: 50px; 

}

.ia_795__ki.p_684-ap h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ia_795__ki.p_684-ap ul
{
	display: table;
	width: 100%;
}

.ia_795__ki.p_684-ap ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ia_795__ki.nrnj_642-iz .jgcf_700__zg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ia_795__ki ul > li:last-child, .ia_795__ki.nrnj_642-iz .jgcf_700__zg ul > li:last-child
{
	margin-bottom: 0px;
}


.ia_795__ki ul > li .i_106__ia
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.ia_795__ki ul > li .hg-938_k
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.ia_795__ki ul > li .hg-938_k > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ia_795__ki ul > li .aun_774__gnfi
{
	margin-bottom: 12px;
}

.ia_795__ki ul > li .ijr_230-cld
{
	color: #777777;
}



.ia_795__ki .g-366_bevoj
{
	margin-top: 20px;
	text-align: center;
}




.jbg_54-x 
{ 
	margin-bottom: 50px;
}

.jbg_54-x .kbfgj-439_n:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jbg_54-x .kbfgj-439_n 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jbg_54-x .kbfgj-439_n img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jbg_54-x .em_443-osd 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.d_958-kqpkt
{
	display: block;
	line-height: 130%;

}

.d_958-kqpkt > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.d_958-kqpkt > div > dt
{
	display:inline-block;
}

.d_958-kqpkt > div > dd
{
	display:inline;
}

.jbg_54-x .lfyou_489__a
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jbg_54-x h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.yz_238__bjnl {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.yz_238__bjnl > .j_788__a
{
	display: table;
	width: 100%;
}


.yz_238__bjnl > .j_788__a > *
{
	display: table-cell;
	vertical-align: top;
}


.yz_238__bjnl .jdtbh_333__bov > img
{
	max-width: 400px;
}



.b-888_hsjz 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.krjj_864-j
{
	display: block;
	margin-right: 40px;
}


.krjj_864-j li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.krjj_864-j li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.krjj_864-j li a:hover
{
	text-decoration: underline;
}

.m_47__jjbhm { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.m_47__jjbhm .w-521_djqk
{
	display: block;
	text-decoration: none;
}

.m_47__jjbhm .w-521_djqk .zjd_973-pei
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.m_47__jjbhm h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.m_47__jjbhm .ygg_377-bld
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.ygg_377-bld a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ygg_377-bld a:hover
{
	text-decoration: underline;
}



.m_47__jjbhm .zfv_616-cv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.m_47__jjbhm .mgycc-435_gfvxg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.rpkeh_69-dq
{
	padding: 30px;
    overflow: hidden;
}


.rpkeh_69-dq > .u-245_ugg
{
	float: right;
	width: 50%;
}

.rpkeh_69-dq > .u-245_ugg > .woj-420_vg
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.rpkeh_69-dq > .u-245_ugg > .woj-420_vg > .d_958-kqpkt
{
	margin-top: 20px;
}

.rpkeh_69-dq > .b_96-jxskx
{
	float: left;
	width: 50%;
}

.rpkeh_69-dq > .b_96-jxskx form
{
	display: block;
	width: 100%;
}

.rpkeh_69-dq > .b_96-jxskx .iwoag_103__upg
{
	margin-top: 20px;
}

.rpkeh_69-dq > .b_96-jxskx .d_863__xtse
{
	display: none;
}


.rpkeh_69-dq > .b_96-jxskx .iwoag_103__upg label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.rpkeh_69-dq > .b_96-jxskx .iwoag_103__upg input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.rpkeh_69-dq > .b_96-jxskx .iwoag_103__upg textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.rpkeh_69-dq > .b_96-jxskx .iwoag_103__upg .hyhkj-381_aex {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.rpkeh_69-dq > .b_96-jxskx .v-521_wd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.iqea_113__d { width: 100%; }
	
.proue_120__yx { text-align: center; }
	
	
	
	
.proue_120__yx .rlmd-288_vsgzj
	{
		
		
	}

	
	

	
	
	
	.r_770-veum
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.r_770-veum > a
{
	
}

	
.r_770-veum > a.icq_106-z
{
	margin-right: 0px;
}
	
.r_770-veum > a > div
{
    width: 24px;
	height: 24px;
}

.r_770-veum > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.r_770-veum > a.quc_918-ubc > div > span
{
	
}

.r_770-veum > a.icq_106-z > div > span
{
	
}


.r_770-veum > span.qndij-701_fp
{
	display: none;
}
	

	
	
	.hhsi-399_ir
	{
		width: auto;
	}
	
	
	.tt_228__bnelc
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.tt_228__bnelc > .lgc-176_h > .facrt_98__em:not(.active)
	{
		position: relative;
	}
	
	
		.tt_228__bnelc > .lgc-176_h > .facrt_98__em.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.lgc-176_h > .facrt_98__em > .bjtzv-846_ld
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo
	{
		
		display: none;
	}
	


.tt_228__bnelc > .lgc-176_h > .facrt_98__em.active > .ztmpa-555_zo
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul
{
	display: block;
	max-height:300px;
}

.tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul > li
{
	
}
	
	
.tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul > li:after 
{ display: table; content: ''; clear: both; }	

.tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul > li:last-child > a
{
	padding-bottom: 10px
}


.tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul > li > a > .ju-511_d
{
	font-size: 14px;	
}
	
	
	
.lgc-176_h > .facrt_98__em > .bjtzv-846_ld > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.lgc-176_h > .facrt_98__em.active > .bjtzv-846_ld > *
{
	font-size: 16px;
}	
		
.lgc-176_h > .facrt_98__em:not(.active) > .bjtzv-846_ld > .azmkd_448__hjie
{
	display: none;
}
	
	
	
.tt_228__bnelc .edo_234-ncxiu
{
	width: 24px;
}

.tt_228__bnelc .edo_234-ncxiu > .hjhly-859_ai
{
	width: 24px;
	height: 24px;
}
	
	
.tt_228__bnelc .facrt_98__em:not(.active) .edo_234-ncxiu > .hjhly-859_ai
{
	margin-left: 0px;
}

.tt_228__bnelc .facrt_98__em.active .edo_234-ncxiu > .hjhly-859_ai
{
	border:1px solid #171717;
}

.tt_228__bnelc .edo_234-ncxiu > .hjhly-859_ai > img
{
	height: 24px;
}
	

.proue_120__yx .rlmd-288_vsgzj > .ifvlr_458__dy
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.rlmd-288_vsgzj .ghk_675__li
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.tt_228__bnelc.hhetx-699_n
	{
		float: none;
	}
	
.tt_228__bnelc.hhetx-699_n > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.tt_228__bnelc .ambe_540-sqy
	{
		line-height: 18px;
	}
	
	.tt_228__bnelc .edo_234-ncxiu > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.tt_228__bnelc .edo_234-ncxiu > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.bdkz_280-mjyt {
    padding: 30px 20px;
	}
	
	.bdkz_280-mjyt > .das-230_ehr
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.bdkz_280-mjyt > .das-230_ehr > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.bdkz_280-mjyt > .das-230_ehr > .v_699__cr
	{
		padding-top: 10px
	}
	
	.bdkz_280-mjyt > .das-230_ehr > .zctq-718_qwp
	{
		width: 100%;
		padding-top: 30px
	}
	
	.zctq-718_qwp > .vt_788__ywt
	{
		margin: 20px 0px 0px 0px;
	}
	
	.v_699__cr > .jdtbh_333__bov > img
	{
		max-width: none;
		width: 100%;
	}
	
	.bdkz_280-mjyt > .das-230_ehr > .teh-302_iimdo
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.iqea_113__d
	{
		margin-top: 30px;
	}
		
	.ws-536_ah { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ws-536_ah h2 { padding-bottom:20px; }
	.ws-536_ah > .jgcf_700__zg
	{
		padding: 20px;
	}

	.ws-536_ah p + h2 { }
	.ws-536_ah ul { }
	.ws-536_ah li { }
	.ws-536_ah table { width: 100% !important; }
	
	.ws-536_ah img { max-width: 100% !important; }
	

	.m_294__l.p_684-ap
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.m_294__l.p_684-ap h2
	{
		padding-bottom: 20px;
	}
	
	.m_294__l.p_684-ap ul
	{
		display: block;
	}
	
	.m_294__l.p_684-ap ul > li
	{
		display: block;
		width: 100%;
	}
	
	.m_294__l.p_684-ap ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.m_294__l ul.vt_832__tsdc > li > .fb-301_bvc
	{
		float: none !important;
	}
	
	.m_294__l ul.vt_832__tsdc > li > .zqci_566__kfo
	{
		padding: 0px;
	}
	
	
		.ia_795__ki.p_684-ap
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ia_795__ki.p_684-ap h2
	{
		padding-bottom: 20px;
	}
	
	.ia_795__ki.p_684-ap ul
	{
		display: block;
	}
	
	.ia_795__ki.p_684-ap ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ia_795__ki.p_684-ap ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ia_795__ki.p_684-ap ul > li .zqci_566__kfo
	{
		padding: 0px;
	}
	
	.gkfj_906__ff
	{
		    padding: 20px;
	}
	
	
	.jbg_54-x
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jbg_54-x h2
	{
		padding-bottom: 20px;
		
	}
	
	.jbg_54-x .kbfgj-439_n
	{
		padding: 20px;
	}
	
	.jbg_54-x .kbfgj-439_n img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jbg_54-x .lfyou_489__a
	{
		padding-left: 0px;
	}
	
	
	
	
	.yz_238__bjnl
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.yz_238__bjnl > .j_788__a
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.j_788__a > .ip_92-uzp
	{
		display: block;
	}
	
	.j_788__a > .ddob-367_ccz
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.j_788__a > .ddob-367_ccz > .jdtbh_333__bov
	{
		
	}
	
	
	.vt_788__ywt.bktc_705-bh
	{
		margin-right: 0;
	}
	
	
	.vt_788__ywt.bktc_705-bh .m_865-c > input
	{
		max-width: none;
	}
	
	.vt_788__ywt.bktc_705-bh .scumb-891_yjnl
	{
		max-width: none;
	}
	
	
	.jdtbh_333__bov > .cdvg-902_efqn.sncn_930__dmig
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.m_47__jjbhm
	{
		text-align: center;
	}
	
	.krjj_864-j
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.krjj_864-j li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.krjj_864-j li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hdaji-698_bytd
	{
		margin-left: 20px !important;
		
	}
	
	.hdaji-698_bytd > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ws-536_ah table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.byiqe_562__sxnsd a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ws-536_ah > .jgcf_700__zg.yff-915_hi
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jgcf_700__zg ul.list-recomend > li
{
	display: block;
}
	
.rpkeh_69-dq > .b_96-jxskx
{
	width: 100%;
	float: none;
}
	
.rpkeh_69-dq > .u-245_ugg
{
	width: 100%;
	float: none;
}

.rpkeh_69-dq > .u-245_ugg > .woj-420_vg
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ey_33-aqr, .vgig_211-dw, .j-135_se
{
	
}

body.vgig_211-dw .iqea_113__d
{
	width: 800px;
}

body.vgig_211-dw section.iqea_113__d
{
	margin-top: 50px;
}

body.vgig_211-dw .r_770-veum > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.vgig_211-dw .r_770-veum > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.vgig_211-dw .proue_120__yx .ms_207-mzdu 
{
	margin: 0;
	margin-left: 20px;
}

body.vgig_211-dw .proue_120__yx .rlmd-288_vsgzj
{
	padding: 10px 0 10px 0px; 
}

body.vgig_211-dw .rlmd-288_vsgzj .ghk_675__li
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.vgig_211-dw .rlmd-288_vsgzj > .ifvlr_458__dy
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.vgig_211-dw .tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul > li > a > .remj_365-p > .n-251_fdl
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.vgig_211-dw .tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul > li > a > .remj_365-p > .n-251_fdl > img
{
	height: 22px;
}

body.vgig_211-dw .tt_228__bnelc .edo_234-ncxiu > .hjhly-859_ai
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.vgig_211-dw .facrt_98__em.active .edo_234-ncxiu > .hjhly-859_ai
{
	border: none;
}

body.vgig_211-dw .tt_228__bnelc .edo_234-ncxiu > .hjhly-859_ai > img
{
	height: 24px;
}

body.vgig_211-dw .bdkz_280-mjyt 
{
	padding:50px 0px;
}

body.vgig_211-dw .vt_788__ywt > h4.bisqg_783__jc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.vgig_211-dw .vt_788__ywt .scumb-891_yjnl
{
	border-radius: 0px;
}

body.vgig_211-dw .jdtbh_333__bov > .cdvg-902_efqn
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.vgig_211-dw .jdtbh_333__bov > .cdvg-902_efqn
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.vgig_211-dw .jdtbh_333__bov > .cdvg-902_efqn .xcerp_653-gk
{
	top: -20px;
}


body.vgig_211-dw .jdtbh_333__bov > .cdvg-902_efqn .dul_181-cujq
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.vgig_211-dw .teh-302_iimdo
{
	background-color: #FFFFFF;
}


body.vgig_211-dw .teh-302_iimdo > .u_526__h
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.vgig_211-dw .teh-302_iimdo > .u_526__h > div
{
	padding: 0px 30px;
}


body.vgig_211-dw .teh-302_iimdo > .u_526__h b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.vgig_211-dw .teh-302_iimdo > .u_526__h h2, body.vgig_211-dw .teh-302_iimdo > .u_526__h h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.vgig_211-dw .ia_795__ki.p_684-ap ul > li
{
	padding: 0px 10px 10px 10px;
}


body.vgig_211-dw .krjj_864-j
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.vgig_211-dw .krjj_864-j ul
{
	display: table;
    margin: 0 auto;
}
body.vgig_211-dw .krjj_864-j ul li
{
	line-height: 38px;
}

body.vgig_211-dw .krjj_864-j ul li:first-child
{
	margin-left: 0px;
}

body.vgig_211-dw .krjj_864-j ul li:last-child
{
	margin-right: 0px;
}

body.vgig_211-dw .m_47__jjbhm
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.vgig_211-dw .m_47__jjbhm .ygg_377-bld
{
	color: #777777; 
}


body.vgig_211-dw .imgblock
{
	max-width: 740px;
}


body.vgig_211-dw .u-245_ugg .imgblock
{
	max-width: 740px;
}

body.vgig_211-dw .ia_795__ki ul > li .hg-938_k > img
{
	max-width: 224px;
}


body.vgig_211-dw .yz_238__bjnl .jdtbh_333__bov > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.vgig_211-dw .iqea_113__d
{
	width: 100%; 
}

	body.vgig_211-dw .bdkz_280-mjyt {
    padding: 30px 12px;
	}

	body.vgig_211-dw .teh-302_iimdo > .u_526__h
	{
		padding: 30px 0px;
	}

	body.vgig_211-dw section.iqea_113__d
	{
		margin-top: 30px;
	}


	body.vgig_211-dw .ws-536_ah > .jgcf_700__zg
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vgig_211-dw .m_294__l.p_684-ap
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.vgig_211-dw .ia_795__ki.p_684-ap
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vgig_211-dw .jbg_54-x
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vgig_211-dw .yz_238__bjnl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vgig_211-dw .j_788__a > .ddob-367_ccz
	{
		margin-top: 50px;
	}

body.vgig_211-dw .tt_228__bnelc .edo_234-ncxiu > .hjhly-859_ai
{
	width: 28px;
	height: 28px;
}

body.vgig_211-dw .tt_228__bnelc .edo_234-ncxiu > .hjhly-859_ai > img
{
	height: 28px;
}
	
	
body.vgig_211-dw .tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul > li > a > .remj_365-p > .n-251_fdl
{
	width: 24px;
    height: 24px;
}


body.vgig_211-dw .tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul > li > a > .remj_365-p > .n-251_fdl > img
{
	height: 24px;
}

	
body.vgig_211-dw .lgc-176_h > .facrt_98__em > .bjtzv-846_ld
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.vgig_211-dw .tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul > li > a
{
	padding-top: 16px;
}
	
	
body.vgig_211-dw .tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.vgig_211-dw .tt_228__bnelc > .lgc-176_h > .facrt_98__em > .ztmpa-555_zo > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.vgig_211-dw .krjj_864-j ul li
{
	line-height: 20px;
}
	
body.vgig_211-dw .m_47__jjbhm
{
	margin-top: 30px;
}

	
body.vgig_211-dw .ia_795__ki.p_684-ap ul > li
{
	padding: 0px;
}

	
}

